namespace salesbook.Shared.Core.Interface;

public interface ISyncDbService
{
    Task GetAndSaveActivity(string? dateFilter = null);
    Task GetAndSaveCommesse(string? dateFilter = null);
    Task GetAndSaveProspect(string? dateFilter = null);
    Task GetAndSaveClienti(string? dateFilter = null);
    Task GetAndSaveSettings(string? dateFilter = null);
}